body {
	background-color: #FFFFFF;
	color:#660000;
	position: relative;
	margin : 0px;
}

div#logo {
	position : absolute;
	top : 10px;
	left : 15px;
	width : 150px;
	height : 150px;
}

div#rtd {
	position : absolute;
	top : 520px;
	left : 45px;
	width : 100px;
}

div#asn {
	position : absolute;
	top : 10px;
	left : 760px;
	width : 100px;
}

.thumbnail {
	margin : 10px;
}

a img {
	border : 0;
}

div#header {
	position : absolute;
	top : 5px;
	left : 160px;
	width : 600px;
	height : 35px;
	border : solid 1px black;
	background-color: #660000;
	color: #FFFFFF;
}

#multisport {
	font-family : Times New Roman, serif;
	font-size: 20pt;
	font-weight : bold;
	font-variant: small-caps;
	position : absolute;
	margin : 0px;
	top : 2px;
	width : 590px;
	text-align : right;
	padding-right : 10px;
}

#aikido {
	position : absolute;
	margin : 0px;
	top : 2px;
	width : 600px;
	text-align : left;
	font-family : Times New Roman, serif;
	font-size: 20pt;
	font-weight : bold;
	font-variant: small-caps;
	padding-left : 10px;
}

div#menu {
	position : absolute;
	top : 209px;
	left : 5px;
	width : 130px;
	font-family: Verdana, Geneva, Arial, helvetica, sans-serif;
	font-size: 10pt;
	text-align : center;
	text-decoration : none;
	color : #660000;
	margin : 0px;
	padding : 0px;
}
div#menu p {
	margin : 1px;
	padding : 0px;
}
/*
div#menu a {
	color : #660000;
	padding : 5px;
	margin-top : 0px;
	margin-bottom : 0px;
	margin-left : 0px;
	margin-right : 0px;
	width : 138px;
	border : solid 1px #660000;
	display : block;
	background-color : #CC8866;
	text-decoration : none;
	font-weight : bold;
}
*/
div#menu a:hover {
	background-color: #660000;
	color: #FFFFFF;
}

.button {
	color : #660000;
	padding : 5px;
	margin-top : 0px;
	margin-bottom : 0px;
	margin-left : 0px;
	margin-right : 0px;
	width : 138px;
	border : solid 1px #660000;
	display : block;
	background-color : #CC8866;
	text-decoration : none;
	font-weight : bold;
}

.nieuw {
	background-color : #A04E3A;
	color: #FFFFFF;
}

div#content {
	position : absolute;
	top : 45px;
	left : 160px;
	width : 600px;
	border : solid 1px #660000;
	margin : 0px;
	font-family: Verdana, Geneva, Arial, helvetica, sans-serif;
	font-size: 12pt;
}

div#content p {
	margin: 10px;
}

div#content h1 {
	margin: 10px;
}
div#content h2 {
	margin: 10px;
}
div#content h3 {
	margin: 10px;
}
div#content h4 {
	margin: 10px;
}

.imageCaption {
	font-style : italic;
}

div#content p.first:first-letter {
	font-weight : bold;
	font-size : 14pt;
}

div#contact address {
	position : absolute;
	left : 5px;
	top : 150px;
	width : 140px;
	display : block;
	border : solid 1px #660000;
	padding : 5px;
	margin : 0px;
	font-family: Verdana, Geneva, Arial, helvetica, sans-serif;
	font-style : normal;
	font-size: 9pt;
	text-align : center;
}

div#modified {
	text-align : right;
	margin : 5px;
	font-size: 7pt;
	font-style: italic;
}

.agendaEntryTitle 
{
	border-top : solid 1px #CC8866;
	padding-top : 10px;
	font-weight : bold;
	text-align : left;
}
.agendaEntryLabel 
{
	padding-left  : 10px;
	padding-right : 20px;
	vertical-align : top;
}
.agendaEntryValue
{
	padding-right : 10px;
	vertical-align : top;
}
